<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">
    <ImageView
        android:id="@+id/activity_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320"/>
     <ImageView
        android:layout_width="@dimen/layx480"
        android:layout_height="@dimen/layy55"
        android:contentDescription="@string/app_name"
        android:background="@drawable/shop_title_bg"/>
    <ImageView
        android:layout_width="@dimen/layx56"
        android:layout_height="@dimen/layy46"
        android:layout_marginTop="@dimen/layy2"
        android:layout_marginLeft="@dimen/layx410"
        android:contentDescription="@string/app_name"
        android:background="@drawable/shop_back_btn"
        android:onClick="onClick_back"/>
    <RelativeLayout 
        android:id="@+id/luck_msg"
        android:layout_width="@dimen/layx468"
        android:layout_height="@dimen/layy310"
        android:layout_marginLeft="@dimen/layx6"
        android:layout_marginTop="@dimen/layy5"
        android:paddingTop="@dimen/layy12"
        >
         <ImageView
	        android:layout_width="@dimen/layx172"
	        android:layout_height="@dimen/layy132"
	        android:layout_marginTop="@dimen/layy40"
	        android:layout_marginLeft="@dimen/layx20"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_msg_big_bg"/>
         
          <ImageView
	        android:layout_width="@dimen/layx148"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy48"
	        android:layout_marginLeft="@dimen/layx35"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_msg_small_bg"/>
          <ImageView
	        android:layout_width="@dimen/layx43"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy48"
	        android:layout_marginLeft="@dimen/layx35"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_money_icon"/>
           <TextView
		        android:id="@+id/user_money"
		        android:layout_width="@dimen/layx90"
		        android:layout_height="@dimen/layy33"
		        android:layout_marginTop="@dimen/layy48"
		        android:layout_marginLeft="@dimen/layx80"
		        android:gravity="right|center_vertical"
		        android:textColor="#ffffff"
		        android:textStyle="bold"
		        android:textSize="@dimen/layw16" />
       <ImageView
	        android:layout_width="@dimen/layx148"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy88"
	        android:layout_marginLeft="@dimen/layx35"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_msg_small_bg"/>
       <ImageView
	        android:layout_width="@dimen/layx43"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy88"
	        android:layout_marginLeft="@dimen/layx35"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_lottery_icon"/>
      <TextView
	        android:id="@+id/user_lottery"
	        android:layout_width="@dimen/layx90"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy88"
	        android:layout_marginLeft="@dimen/layx80"
	        android:gravity="right|center_vertical"
	        android:textColor="#ffffff"
	        android:textStyle="bold"
	        android:textSize="@dimen/layw16" />
       <ImageView
	        android:layout_width="@dimen/layx148"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy126"
	        android:layout_marginLeft="@dimen/layx35"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_msg_small_bg"/>
       <ImageView
	        android:layout_width="@dimen/layx43"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy126"
	        android:layout_marginLeft="@dimen/layx35"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_exchange_icon"/>
        <TextView
	        android:id="@+id/user_exchange"
	        android:layout_width="@dimen/layx90"
	        android:layout_height="@dimen/layy33"
	        android:layout_marginTop="@dimen/layy126"
	        android:layout_marginLeft="@dimen/layx80"
	        android:gravity="right|center_vertical"
	        android:textColor="#ffffff"
	        android:textStyle="bold"
	        android:textSize="@dimen/layw16" />
       <ImageView
	        android:layout_width="@dimen/layx172"
	        android:layout_height="@dimen/layy102"
	        android:layout_marginTop="@dimen/layy185"
	        android:layout_marginLeft="@dimen/layx20"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_msg_big_bg"/>
         
      <ImageView
	        android:layout_width="@dimen/layx164"
	        android:layout_height="@dimen/layy92"
	        android:layout_marginTop="@dimen/layy190"
	        android:layout_marginLeft="@dimen/layx25"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_msg_small_bg"/>
           
        <ScrollView
	        android:layout_width="@dimen/layx160"
	        android:layout_height="@dimen/layy90"
	        android:layout_marginTop="@dimen/layy190"
	        android:layout_marginLeft="@dimen/layx27" >
            <TextView
		        android:id="@+id/pan_desc"
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:gravity="left|center_vertical"
		        android:textColor="#ffffff"
		        android:lineSpacingMultiplier="1.2"
		        android:textSize="@dimen/layw12" />
        </ScrollView>

        <RelativeLayout 
	        android:layout_width="@dimen/layw245"
	        android:layout_height="@dimen/layw245"
	        android:layout_marginLeft="@dimen/layx232"
        	android:layout_marginTop="@dimen/layy40">
	        <ImageView
		        android:id="@+id/luck_bg"
		        android:layout_width="@dimen/layw245"
		        android:layout_height="@dimen/layw245" />
	        <ImageView
		        android:id="@+id/luck_light"
		        android:layout_width="@dimen/layw241"
		        android:layout_height="@dimen/layw241"
		        android:layout_marginLeft="@dimen/layw2"
	        	android:layout_marginTop="@dimen/layw2" />
	        <com.backfire.doudizhu.luck.ZhuanPanView
		        android:id="@+id/luck_pan"
		        android:layout_width="@dimen/layw224"
		        android:layout_height="@dimen/layw224"
		        android:layout_centerInParent="true" />
	        <Button
		        android:id="@+id/luck_zhen"
		        android:layout_width="@dimen/layw62"
		        android:layout_height="@dimen/layw74"
		        android:layout_marginLeft="@dimen/layw92"
	        	android:layout_marginTop="@dimen/layw82"
	        	android:background="@drawable/luck_pan_start" />
        </RelativeLayout>
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/parser_msg"
        android:layout_width="@dimen/layx468"
        android:layout_height="@dimen/layy310"
        android:layout_marginLeft="@dimen/layx6"
        android:layout_marginTop="@dimen/layy5"
        android:padding="@dimen/layy12"
        android:visibility="gone">
        <GridView
	        android:id="@+id/parser_list"
	        android:layout_width="fill_parent" 
		   	android:layout_height="wrap_content"
			android:layout_marginTop="@dimen/layy42"
		   	android:numColumns="auto_fit"
		   	android:columnWidth="@dimen/layx100"
		   	android:horizontalSpacing="@dimen/layw10"
		   	android:verticalSpacing="@dimen/layw10"
		   	android:stretchMode="columnWidth"
		   	android:gravity="center"
		   	android:listSelector="#00000000"
		   	android:visibility="gone">
	    </GridView>
		<TextView
	        android:id="@+id/parser_text"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:layout_marginTop="@dimen/layy33"
	        android:layout_marginLeft="@dimen/layx12"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layx22"
			android:gravity="center"
	        android:visibility="gone"/>
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/record_msg"
        android:layout_width="@dimen/layx468"
        android:layout_height="@dimen/layy310"
        android:layout_marginLeft="@dimen/layx6"
        android:layout_marginTop="@dimen/layy5"
        android:padding="@dimen/layy12"
        android:visibility="gone">
		<ListView
	        android:id="@+id/record_list"
	        android:layout_width="fill_parent"
	        android:layout_height="@dimen/layy162"
	        android:layout_marginTop="@dimen/layy35"
	        android:background="#00000000"
	        android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy10"
	        android:focusable="false"
	        android:divider="#00000000"
	        android:listSelector="#00000000"
	        android:visibility="gone"/>
		<TextView
	        android:id="@+id/record_text"
	        android:layout_width="fill_parent"
	        android:layout_height="@dimen/layy167"
	        android:layout_marginTop="@dimen/layy33"
	        android:layout_marginLeft="@dimen/layx12"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layx22"
			android:gravity="center"
	        android:visibility="gone"/>
		<ImageView
		    android:contentDescription="@string/app_name"
	        android:layout_width="fill_parent"
	        android:layout_height="@dimen/layy100"
	        android:layout_marginTop="@dimen/layy210"
		    android:background="@drawable/luck_msg_small_bg" />
		<TextView
	        android:id="@+id/flow_desc"
	        android:layout_width="fill_parent"
	        android:layout_height="@dimen/layy100"
	        android:layout_marginTop="@dimen/layy210"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layw12"
			android:gravity="center_vertical|left"
	        android:paddingLeft="@dimen/layy12"
	        android:paddingRight="@dimen/layy12"/>
    </RelativeLayout>
    <Button
        android:id="@+id/onclick_luck"
         android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy34"
        android:layout_marginLeft="@dimen/layx16"
        android:layout_marginTop="@dimen/layy10"
        android:contentDescription="@string/app_name"
        android:background="@drawable/activity_tip_title_btn"
        android:gravity="center"
        android:text="幸运大转盘"
        style="@style/shop_title_style"
        android:onClick="onclick_luck"/>
    <Button
        android:id="@+id/onClick_parser"
        style="@style/shop_title_style"
         android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy34"
        android:layout_marginLeft="@dimen/layx111"
        android:layout_marginTop="@dimen/layy10"
        android:background="@drawable/activity_tip_title_btn"
        android:contentDescription="@string/app_name"
        android:gravity="center"
        android:onClick="onClick_parser"
        android:text="兑奖区" />
     <Button
        android:id="@+id/onClick_record"
        style="@style/shop_title_style"
        android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy34"
        android:layout_marginLeft="@dimen/layx207"
        android:layout_marginTop="@dimen/layy10"
        android:background="@drawable/activity_tip_title_btn"
        android:contentDescription="@string/app_name"
        android:gravity="center"
        android:onClick="onClick_record"
        android:text="兑奖记录" />
    <RelativeLayout 
        android:id="@+id/luck_parser_exchange"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/layy33"
        android:layout_marginLeft="@dimen/layx306"
        android:layout_marginTop="@dimen/layy8"
        android:visibility="gone">
        <ImageView
	        android:layout_width="@dimen/layx43"
	        android:layout_height="@dimen/layy33"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/luck_exchange_icon"/>
        <TextView
	        android:id="@+id/luck_parser_exchange_text"
	        android:layout_width="wrap_content"
	        android:layout_height="@dimen/layy22"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layw12"
			android:layout_marginTop="@dimen/layy11"
			android:layout_marginLeft="@dimen/layx40"
			android:minWidth="@dimen/layx30"
			android:gravity="center"
			android:background="@drawable/text_bg"/>
    </RelativeLayout>
</RelativeLayout>